ul.sidebar
{
list-style-type:none;
margin:0;
padding:0;
}
a.sidebar:link,a.sidebar:visited
{
display:block;
font-weight:bold;
color:darkblue;
/*background-color:LightBlue;*/
width:240px;
/*text-align:center;*/
padding:4px;
text-decoration:none;
text-transform:uppercase;
}
a.sidebar:hover,a.sidebar:active
{
background-color:darkblue;
color:white;
}

/*text*/
 p.footer
 {
 text-align:center;
font-style:italic;
font-size:small;
color:darkblue;
 }

 /*tables*/
 table
 {
 border: 3px solid black;
 }
 th
 {
font-variant:small-caps;
 }
  td
 {
 width:10em;
 border: 1px solid black;
 }
div.left
{
float:left;
}
div.right
{
float:right;
}
 /*lists*/

/*floats*/ 
div.container
{overflow: auto;

/*background-color:darkmagenta;*/
width:99%;
margin:10px;
border:1px solid gray;
line-height:150%;

}
div.header,div.footer
{
padding:0.5em;
/*color:white;
background-color:darkmagenta;*/
clear:left;
}
h1.header
{
text-align:center;
padding:.1em;
color:darkblue;
font-variant:small-caps;
}
h2
{
padding:.1em;
color:darkblue;
font-variant:small-caps;
}
h3
{
padding:.1em;
color:darkblue;
font-variant:small-caps;
}
div.sidebar
{
float:left;
width:260px;
/*background-color:darkmagenta;*/
margin:0;
padding:1em;
}
div.content
{/*background:linear-gradient(to left, White, LightBlue);*/
margin-left:190px;
/*border-left:1px solid gray;*/
padding:1em;overflow: auto;
}
img.head{
 float:right;
 }



